Обход ограничений безопасности в IBM WebSphere MQ

Дата публикации:
13.03.2008
Всего просмотров:
997
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WebSphere MQ 5.x
Уязвимые версии: IBM WebSphere MQ версии до 5.3.

Описание:
Уязвимость позволяет локальному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за того, что пользователи, которые не являются членами группы "mqm", могут использовать "runmsqc" для запуска и остановки каналов и производить другие административные задачи.

URL производителя: www-306.ibm.com/software/integration/wmq/

Решение: Установите последнюю версию с сайта производителя.

Ссылки: http://www-1.ibm.com/support/docview.wss?uid=swg21297035

или введите имя

CAPTCHA